<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur1501m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">采购征求报价单 (tdpur1501m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看、输入和维护<Link href="/baanerp/td/glossary/glossary#RequesForQuo_td" role="glossary" Update="No">征求报价单 (RFQ)</Link> 页眉。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>可通过单击下列项，以详细模式启动该进程：</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/pur/tdpur1501m000" role="session">采购征求报价单 (tdpur1501m000)</GUIRef> 概览进程中<GUIRef href="" role="menu">特定</GUIRef>菜单上的<GUIRef href="/baanerp/td/pur/tdpur1501m000#open.purchase.rfq" role="command">详细资料</GUIRef>。</ListItem>
				<ListItem><GUIRef href="/baanerp/td/pur/tdpur1600m000" role="session">采购征求报价单行 (tdpur1600m000)</GUIRef> 进程中<GUIRef href="" role="menu">文件</GUIRef>菜单上的<GUIRef href="" role="manual" Update="No">采购征求报价单详细资料</GUIRef>。</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><Paragraph class="Default">双击某条记录或单击<GUIRef href="" role="manual">新建</GUIRef>按钮时，便会启动<Link href="/baanerp/td/pur/tdpur1600m000" role="session">采购征求报价单行 (tdpur1600m000)</Link> 进程。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000092" role="manual">征求报价单处理过程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000070" role="manual">计算每个标准的总得分值</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000071" role="manual">进行报价单评级</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpur100.qono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征求报价单</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#RequesForQuo_td" role="glossary">征求报价单 (RFQ)</Link> 编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur100.qspa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>征求报价单 (RFQ) 状态表示完成的征求报价单过程的步骤。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">征求报价单状态由 ERP LN 指定。</Paragraph>
			</Note>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/td/domains/pur.rsta" role="domain">可能值</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tdpur100.refa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考 A</Title>
			</Header>
			<FuncDesc>可根据它来标识订单或（征求）报价单的第一个额外参考。此参考会打印在各种订单单据和列表上。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur100.refb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考 B</Title>
			</Header>
			<FuncDesc>可以在其中填入额外信息的第二个额外参考字段。此参考打印在订单单据和清单中。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur100.ccon"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">采购员</Title>
			</Header>
			<FuncDesc>贵公司负责与相关卖方业务伙伴进行联系的员工。采购员也称为采购代理。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur100.qdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征求报价单日期</Title>
			</Header>
			<FuncDesc>在系统中输入征求报价单的日期。</FuncDesc>
			<DefaultValue><SectionTitle>
                                 默认值
                              </SectionTitle>
				<Paragraph class="Default">默认征求报价单日期即系统日期。</Paragraph>
			</DefaultValue>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">可以将征求报价单日期定义在过去或将来。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdpur100.rtdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">请求返回日期</Title>
			</Header>
			<FuncDesc>卖方业务伙伴针对征求报价单提交报价的最后日期。</FuncDesc>
			<DefaultValue><SectionTitle>
                                 默认值
                              </SectionTitle>
				<Paragraph class="Default">默认返回日期是由<GUIRef href="/baanerp/td/pur/tdpur0100m100" role="session">征求报价单参数 (tdpur0100m100)</GUIRef> 进程的<GUIRef href="/baanerp/td/pur/tdpur0100m100#tdpur000.rpds.1" role="manual">返回征求报价单的默认条款</GUIRef>字段中定义的天数确定的。该<GUIRef href="/baanerp/td/pur/tdpur0100m100#tdpur000.rpds.1" role="manual">返回征求报价单的默认条款</GUIRef>字段中定义的天数将添加到征求报价单日期。</Paragraph>
			</DefaultValue>
			<SimpleSection><SectionTitle>
                                 示例
                              </SectionTitle>
				<Paragraph class="Default">如果征求报价单日期为 2000 年 1 月 1 日，并且<GUIRef href="/baanerp/td/pur/tdpur0100m100#tdpur000.rpds.1" role="manual">返回征求报价单的默认条款</GUIRef>字段的值为 10 天，ERP LN 得出的默认返回日期将为 2000 年 1 月 11 日。</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">如果返回日期已过期，并且没有根据征求报价单 (RFQ) 提交的报价单，则可以删除<GUIRef href="/baanerp/td/pur/tdpur1205m000" role="session">删除征求报价单 (tdpur1205m000)</GUIRef> 进程中的征求报价单。</Paragraph>
			</Note>
			<SimpleSection><Paragraph class="Default">征求报价单页眉中的返回日期将用作为该征求报价单选定的所有卖方业务伙伴的默认返回日期。卖方业务伙伴的默认返回日期可以在<GUIRef href="/baanerp/td/pur/tdpur1505m000" role="session">征求报价单卖方业务伙伴 (tdpur1505m000)</GUIRef> 进程中改写。</Paragraph>
				<Paragraph class="Default">返回日期不能早于征求报价单日期。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdpur100.rdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">催单日期</Title>
			</Header>
			<FuncDesc>（上次）为征求报价单打印催单的日期。</FuncDesc>
			<SimpleSection><Paragraph class="Default">您可以在<GUIRef href="/baanerp/td/pur/tdpur1402m000" role="session">打印征求报价单催单 (tdpur1402m000)</GUIRef> 进程中打印催单。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdpur100.ddat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货日期</Title>
			</Header>
			<FuncDesc>为其发送征求报价单的物料的计划交货日期。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">接受卖方业务伙伴的报价单并在<GUIRef href="/baanerp/td/pur/tdpur1202m000" role="session">将报价单转换为合同/订单/价目表 (tdpur1202m000)</GUIRef> 进程中复制征求报价单后，将该收货日期复制到采购订单或采购合同中。</Paragraph>
			</Note>
			<SimpleSection><Paragraph class="Default">收货日期不能早于返回日期。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdpur100.sdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">开始收货期</Title>
			</Header>
			<FuncDesc>为其发送征求报价单的物料的计划交货期的起始日期。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<List><ListItem>在接受卖方业务伙伴的报价单并在<GUIRef href="/baanerp/td/pur/tdpur1202m000" role="session">将报价单转换为合同/订单/价目表 (tdpur1202m000)</GUIRef> 进程中复制征求报价单后，该起始日期将复制到采购订单或采购合同中。</ListItem>
					<ListItem>收货期的起始日期不能早于返回日期。</ListItem>
					<ListItem>如果定义了收货日期，则不能定义收货期。</ListItem>
				</List>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdpur100.edat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">结束收货期</Title>
			</Header>
			<FuncDesc>为其发送征求报价单的物料的计划交货期的终止日期。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<List><ListItem>在接受卖方业务伙伴的报价单并在<GUIRef href="/baanerp/td/pur/tdpur1202m000" role="session">将报价单转换为合同/订单/价目表 (tdpur1202m000)</GUIRef> 进程中复制征求报价单后，该终止日期将复制到采购订单或采购合同中。</ListItem>
					<ListItem>收货期的终止日期不能早于起始日期。</ListItem>
					<ListItem>如果定义了收货日期，则不能定义收货期。</ListItem>
				</List>
			</Note>
		</FieldHelp>
		<FieldHelp ID="txtayn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页眉文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则表示页眉文本可用。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtbyn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页脚文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则表示页脚文本可用。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur100.cofc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">采购部门</Title>
			</Header>
			<FuncDesc>指您所在组织中负责购买所需材料和服务的部门。您可以为采购部门分配编号组。</FuncDesc>
			<SimpleSection><List><ListIntro>这样，可以为下列项分配序列号：</ListIntro>
					<ListItem>采购订单</ListItem>
					<ListItem>采购计划</ListItem>
					<ListItem>征求报价单</ListItem>
					<ListItem>采购合同</ListItem>
				</List>
				<Paragraph class="Default">您还可以定义一个默认仓库，规定必须将采购部门订购的货物交付到该仓库。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/td/onlinemanual/000375" role="manual">默认采购部门</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdpur100.cwar"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库</Title>
			</Header>
			<FuncDesc>物料必须交付至的<Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">仓库</Link>。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<List><ListItem>如果已经定义了仓库，还必须填入<GUIRef href="/baanerp/td/pur/tdpur1600m000#tdpur100.cadr" role="manual">收货地址</GUIRef>字段。</ListItem>
					<ListItem>您不能输入类型为<GUIRef href="/baanerp/tc/domains/typw#wip" role="option">车间仓库</GUIRef>的仓库。</ListItem>
				</List>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdpur100.cadr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货地址</Title>
			</Header>
			<FuncDesc>仓库地址或货物的交付地址。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur100.cotp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单类型</Title>
			</Header>
			<FuncDesc>订单类型决定了哪些进程是订单过程的组成部分以及执行该过程的顺序和方式。</FuncDesc>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<Paragraph class="Default">可以输入常规订单类型和<GUIRef href="/baanerp/td/pur/tdpur0194m000#tdpur094.sund" role="field">成本订单</GUIRef>类型。只有当物料为<Link href="/baanerp/tc/glossary/glossary#000059" role="glossary">成本物料</Link>或<Link href="/baanerp/td/glossary/glossary#000156" role="glossary">服务物料</Link>时，才能输入<GUIRef href="/baanerp/td/pur/tdpur0194m000#tdpur094.sund" role="field">成本订单</GUIRef>类型。</Paragraph>
			</AllowedValues>
			<DefaultValue><SectionTitle>
                                 默认值
                              </SectionTitle>
				<Paragraph class="Default">
                                 ERP LN 从<GUIRef href="/baanerp/td/pur/tdpur0143m000" role="session">采购用户配置文件 (tdpur0143m000)</GUIRef> 进程中检索默认订单类型。</Paragraph>
			</DefaultValue>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">在<GUIRef href="/baanerp/td/pur/tdpur1202m000" role="session">将报价单转换为合同/订单/价目表 (tdpur1202m000)</GUIRef> 进程中将已接受报价单复制到采购订单时，采购订单将默认采用采购订单类型的特征。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdpur100.cset"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">标准集</Title>
			</Header>
			<FuncDesc>链接至征求报价单的<Link href="/baanerp/td/glossary/glossary#000224" role="glossary">征求报价单标准集</Link>。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">可以在<GUIRef href="/baanerp/td/pur/tdpur1192m000" role="session">标准集 - 标准 (tdpur1192m000)</GUIRef> 进程中定义征求报价单标准集。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdpur100.cdec"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">交货条款</Title>
			</Header>
			<FuncDesc>与业务伙伴就货物交货方式达成的协议。相关信息会打印在各种订单单据上。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">还可以在<GUIRef href="/baanerp/td/pur/tdpur1505m000" role="session">征求报价单卖方业务伙伴 (tdpur1505m000)</GUIRef> 进程中按卖方业务伙伴定义交货条款。</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000337" role="manual">交货条款</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdpur100.ptpa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">所有权转移点</Title>
			</Header>
			<FuncDesc>法定所有权的改变点。此时，风险从卖方转移到买方。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000337" role="manual">交货条款</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdpur100.cpay"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款条款</Title>
			</Header>
			<FuncDesc>有关发票付款方式的协议。</FuncDesc>
			<SimpleSection><List><ListIntro>付款条款包括：</ListIntro>
					<ListItem>必须支付发票金额的期间。</ListItem>
					<ListItem>在指定期间内支付了发票金额时给予的折扣。</ListItem>
				</List>
			</SimpleSection>
			<SimpleSection><List><ListIntro>使用付款条款可以计算：</ListIntro>
					<ListItem>付款到期日</ListItem>
					<ListItem>折扣期的过期日</ListItem>
					<ListItem>折扣额</ListItem>
				</List>
			</SimpleSection>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">还可以在<GUIRef href="/baanerp/td/pur/tdpur1505m000" role="session">征求报价单卖方业务伙伴 (tdpur1505m000)</GUIRef> 进程中按卖方业务伙伴定义付款条款。</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="open.purchase.rfq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">详细资料</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur1501m000" role="session">采购征求报价单 (tdpur1501m000)</Link> 详细进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="to.lines"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur1502m000" role="session">采购征求报价单行 (tdpur1502m000)</Link> 概览进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="to.suppliers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">卖方业务伙伴</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur1505m000" role="session">征求报价单卖方业务伙伴 (tdpur1505m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdpur1221m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">将卖方业务伙伴链接至征求报价单</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur1221m000" role="session">将卖方业务伙伴链接至征求报价单 (tdpur1221m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="synchronize.header.line"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征求报价单 - 行 - 同步</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur0280m000" role="session" Update="No">征求报价单 - 行 - 同步 (tdpur0280m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdpur1220m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成征求报价单</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur1220m000" role="session">生成征求报价单 (tdpur1220m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdpur1202m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">将报价单转换为合同/订单/价目表</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur1202m000" role="session">将报价单转换为合同/订单/价目表 (tdpur1202m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdpur1205m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除征求报价单</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur1205m000" role="session">删除征求报价单 (tdpur1205m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdpur1110m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">比较报价单</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/td/pur/tdpur1110m000" role="session">比较报价单 (tdpur1110m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdpur1550m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">采购征求报价单历史记录</Title>
			</Header>
			<FuncDesc>启动 <Link href="/baanerp/td/pur/tdpur1550m000" role="session">采购征求报价单历史记录 (tdpur1550m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="filter.all.rfqs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">全部征求报价单</Title>
			</Header>
			<FuncDesc>显示所有征求报价单。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="filter.open.rfqs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">未结征求报价单</Title>
			</Header>
			<FuncDesc>仅显示状态为<GUIRef href="/baanerp/td/domains/pur.rsta#booked" role="option">已创建</GUIRef>、<GUIRef href="/baanerp/td/domains/pur.rsta#printed" role="option">已打印</GUIRef>、<GUIRef href="/baanerp/td/domains/pur.rsta#modified" role="option">已修改</GUIRef>或<GUIRef href="/baanerp/td/domains/pur.rsta#returned" role="option">已返回</GUIRef>的征求报价单。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.pegging"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">跟踪</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/cp/rrp/cprrp0740m000" role="session">浏览订单跟踪 (cprrp0740m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
